.version.aerial /* version checker */
{
	color: #0000E5;
	background-color: #1ED646;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1189px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
}

#pu80
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 45px;
	margin-left: 12px;
}

#u80
{
	z-index: 2;
	width: 500px;
	margin-right: -10000px;
}

#u85
{
	z-index: 4;
	width: 6px;
	height: 1022px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 54px;
}

#u129
{
	z-index: 5;
	width: 982px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 16px;
}

#u132
{
	z-index: 6;
	width: 709px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 291px;
}

#u135-5
{
	z-index: 7;
	width: 627px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 78px;
}

#menuu608
{
	z-index: 15;
	width: 487px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 513px;
}

#u616
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
}

#u619
{
	width: 79px;
	padding-bottom: 10px;
}

#u619:hover
{
	margin: 0px;
}

#u619:active
{
	margin: 0px;
}

#u916
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
	left: 81px;
}

#u917
{
	width: 79px;
	padding-bottom: 10px;
}

#u619.MuseMenuActive,#u917:hover
{
	margin: 0px;
}

#u917:active
{
	margin: 0px;
}

#u621-4,#u920-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u744
{
	width: 79px;
	min-height: 27px;
	margin-right: -10000px;
	left: 162px;
}

#u745
{
	width: 79px;
	padding-bottom: 10px;
}

#u917.MuseMenuActive,#u745:hover
{
	margin: 0px;
}

#u745:active
{
	margin: 0px;
}

#u748-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u747
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 65px;
}

#u745:hover #u747
{
	margin: 0px -10000px 0px 0px;
}

#u745:active #u747
{
	margin: 0px -10000px 0px 0px;
}

#u745.MuseMenuActive #u747
{
	margin: 0px -10000px 0px 0px;
}

#u749
{
	width: 97px;
	top: 27px;
}

#u834
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u834:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u849
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u834.MuseMenuActive,#u849:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u854
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u849.MuseMenuActive,#u854:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u861
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u854.MuseMenuActive,#u861:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u870
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u861.MuseMenuActive,#u870:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u750,#u833,#u846,#u853,#u860,#u867,#u874
{
	width: 97px;
}

#u875
{
	width: 95px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u870.MuseMenuActive,#u875:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u875.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u836-4,#u852-4,#u857-4,#u864-4,#u871-4,#u877-4
{
	width: 87px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u650
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 243px;
}

#u651
{
	width: 80px;
	padding-bottom: 10px;
}

#u745.MuseMenuActive,#u651:hover
{
	margin: 0px;
}

#u651:active
{
	margin: 0px;
}

#u609
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 325px;
}

#u610
{
	width: 80px;
	padding-bottom: 10px;
}

#u651.MuseMenuActive,#u610:hover
{
	margin: 0px;
}

#u610:active
{
	margin: 0px;
}

#u657
{
	width: 80px;
	min-height: 27px;
	margin-right: -10000px;
	left: 407px;
}

#u660
{
	width: 80px;
	padding-bottom: 10px;
}

#u610.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u660.MuseMenuActive
{
	margin: 0px;
}

#u654-4,#u613-4,#u662-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u780
{
	z-index: 91;
	width: 104px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 505px;
}

#u138-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 387px;
	left: 1039px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

